program DOMS;

uses
  Forms,
  unitMain in 'unitMain.pas' {DORM},
  DM in 'DM.pas' {DataModule1: TDataModule},
  unitLogin in 'unitLogin.pas' {frmLogin},
  unitOcc in 'unitOcc.pas' {frmOcc},
  unitCreateSched in 'unitCreateSched.pas' {frmCreateSched},
  unitDiactivate in 'unitDiactivate.pas' {frmDiactivate},
  unitStudentProf in 'unitStudentProf.pas' {frmStudentProf},
  unitPrevRoom in 'unitPrevRoom.pas' {frmPreviousRoom},
  unitRegistration in 'unitRegistration.pas' {Registration},
  unitApplicants in 'unitApplicants.pas' {frmApplicants},
  unitStuLogged in 'unitStuLogged.pas' {frmStudentLogged},
  unitStuLog in 'unitStuLog.pas' {frmStudentLog},
  unitHouseparentInfo in 'unitHouseparentInfo.pas' {frmUpdateHP},
  unitHouseparent in 'unitHouseparent.pas' {frmHouseparent},
  unitTimeSched in 'unitTimeSched.pas' {frmTimeSched},
  unitRoom in 'unitRoom.pas' {frmRoom},
  unitAddRoom in 'unitAddRoom.pas' {frmAddRm},
  unitCleanerAss in 'unitCleanerAss.pas' {frmCleanerAssign},
  unitAddAssignment in 'unitAddAssignment.pas' {frmAddCleaner},
  unitAddBuilding in 'unitAddBuilding.pas' {frmAddBuilding},
  unitBuilding in 'unitBuilding.pas' {frmBuilding},
  unitCreateAcc in 'unitCreateAcc.pas' {frmCreateAcc},
  unitUserList in 'unitUserList.pas' {frmUser},
  unitChangePass in 'unitChangePass.pas' {frmChangePass},
  AssignRoom in 'AssignRoom.pas' {frmRMAss},
  unitStuDRep in 'unitStuDRep.pas' {frmStuDrep},
  unitApplicantRep in 'unitApplicantRep.pas' {frmAppRep},
  unitOccupantRep in 'unitOccupantRep.pas' {frmOccRep},
  unitOccDes in 'unitOccDes.pas' {frmOccDes},
  unitRMOcc in 'unitRMOcc.pas' {frmRMOcc},
  unitNewHp in 'unitNewHp.pas' {frmNewHP},
  unitStudentLog in 'unitStudentLog.pas' {StudentLog},
  loginForm in 'loginForm.pas' {frmOccLogin},
  unitChangeRoom in 'unitChangeRoom.pas' {frmChangeRoom},
  unitRMFacility in 'unitRMFacility.pas' {frmRmFac},
  unitUpdateApp in 'unitUpdateApp.pas' {frmUpdateApplicants},
  unitAbout in 'unitAbout.pas' {frmAbout};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TDORM, DORM);
  Application.CreateForm(TDataModule1, DataModule1);
  Application.CreateForm(TfrmLogin, frmLogin);
  Application.CreateForm(TfrmOcc, frmOcc);
  Application.CreateForm(TfrmCreateSched, frmCreateSched);
  Application.CreateForm(TfrmDiactivate, frmDiactivate);
  Application.CreateForm(TfrmStudentProf, frmStudentProf);
  Application.CreateForm(TfrmPreviousRoom, frmPreviousRoom);
  Application.CreateForm(TfrmApplicants, frmApplicants);
  Application.CreateForm(TRegistration, Registration);
  Application.CreateForm(TfrmStudentLogged, frmStudentLogged);
  Application.CreateForm(TfrmStudentLog, frmStudentLog);
  Application.CreateForm(TfrmUpdateHP, frmUpdateHP);
  Application.CreateForm(TfrmHouseparent, frmHouseparent);
  Application.CreateForm(TfrmTimeSched, frmTimeSched);
  Application.CreateForm(TfrmRoom, frmRoom);
  Application.CreateForm(TfrmAddRm, frmAddRm);
  Application.CreateForm(TfrmCleanerAssign, frmCleanerAssign);
  Application.CreateForm(TfrmAddCleaner, frmAddCleaner);
  Application.CreateForm(TfrmAddBuilding, frmAddBuilding);
  Application.CreateForm(TfrmBuilding, frmBuilding);
  Application.CreateForm(TfrmCreateAcc, frmCreateAcc);
  Application.CreateForm(TfrmUser, frmUser);
  Application.CreateForm(TfrmChangePass, frmChangePass);
  Application.CreateForm(TfrmRMAss, frmRMAss);
  Application.CreateForm(TfrmStuDrep, frmStuDrep);
  Application.CreateForm(TfrmAppRep, frmAppRep);
  Application.CreateForm(TfrmOccRep, frmOccRep);
  Application.CreateForm(TfrmOccDes, frmOccDes);
  Application.CreateForm(TfrmRMOcc, frmRMOcc);
  Application.CreateForm(TfrmNewHP, frmNewHP);
  Application.CreateForm(TStudentLog, StudentLog);
  Application.CreateForm(TfrmOccLogin, frmOccLogin);
  Application.CreateForm(TfrmChangeRoom, frmChangeRoom);
  Application.CreateForm(TfrmRmFac, frmRmFac);
  Application.CreateForm(TfrmUpdateApplicants, frmUpdateApplicants);
  Application.CreateForm(TfrmAbout, frmAbout);
  Application.Run;
end.
